Subject: bug#32875: Network problem during pull triggers bug alert

From: Bake Timmons <[email-masked]>
Date: Sat, 29 Sep 2018 11:49:51 -0400

Hi,

I just tried a pull and suppose that a network problem prevented access
to git.savannah.gnu.org.  A bug alert followed, and the transcript is
attached.  Thanks!

Bake